<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" >

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.SET_WALLPAPER" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
    <application
        android:name=".WallpaperApplication"
        android:allowBackup="true"
        android:icon="@mipmap/applogo"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/applogo"
        android:supportsRtl="true"
        android:theme="@style/Theme.MyApplication" >

        <activity
            android:name=".StartuppageActivity"
            android:exported="true" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".FirstMainActivity"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name=".FullImageActivity"
            android:exported="false"
            android:theme="@style/Theme.AppCompat.NoActionBar" />
        <activity
            android:name=".CollectionActivity"
            android:exported="false"
            android:theme="@style/Theme.AppCompat.Light.NoActionBar" />
        <meta-data
            android:name="com.startapp.sdk.MIXED_AUDIENCE"
            android:value="true"/>
    </application>

</manifest>